.mat-toolbar{
  margin-top:  -10px;
}
table {
  width: 100%;
}
.Tablas{
  margin-right: 150px;
  margin-top: 5px;
  padding: 3% 0% 3% 0px;
  margin-left: 150px;
}
.pointer{
  cursor: pointer;
}
.mat-mdc-form-field {
  font-size: 14px;
  width: 100%;
}
.container{
  background-color: rgba(137, 137, 222, 0.341);
}
th{
  background-color: #1b1b1b;
  color: wheat;
}
td{
  background-color: slategrey;
}
mat-paginator{
  background-color: #1b1b1b;
  color: wheat;
}

.Comentar{
  width: 50%;
  height: 50%;
  background: #4e4d4d;
  margin: auto;
  box-shadow: 7px 5px 50px #000;
  padding: 10px 110px;
  color: white;
}
.Enviar{
  width: 20%;
  height: 40px;
  background: #017bab;
  border-radius: 20px;
  border: none;
  color: white;
  font-size: 15px;
}
